﻿
#img-galery-12423 .bhv-image {
	height:150px;
	width:150px;
}
#img-galery-12423 .bhv-image img {
	max-width: 150px;
	max-height:150px;
}
#img-galery-12423 .bhv-image.textrechts .editable {
	margin-left: 160px;
}
#img-galery-12423 .bhv-image.textlinks .editable {
	margin-right: 160px;
}
#img-galery-13848 .bhv-image {
	height:150px;
	width:150px;
}
#img-galery-13848 .bhv-image img {
	max-width: 150px;
	max-height:150px;
}
#img-galery-13848 .bhv-image.textrechts .editable {
	margin-left: 160px;
}
#img-galery-13848 .bhv-image.textlinks .editable {
	margin-right: 160px;
}
#img-20047 img {
	max-width: 100%;
}
#img-20048 img {
	max-width: 100%;
}
#img-20049 img {
	max-width: 100%;
}
#img-20050 img {
	max-width: 100%;
}
#img-20051 img {
	max-width: 100%;
}
#img-20052 img {
	max-width: 100%;
}
#img-20053 img {
	max-width: 100%;
}
#img-20054 img {
	max-width: 100%;
}
#img-20055 img {
	max-width: 100%;
}
#img-20056 img {
	max-width: 100%;
}
#img-20057 img {
	max-width: 100%;
}
#img-20058 img {
	max-width: 100%;
}